path: /build/build/gtk-doc-am-dev-util-1.32.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/gtk-doc-am -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/gtk-doc-am
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gtk-doc-am && luet-portage --dir /pkgdir/gtk-doc-am
    dev-util/gtk-doc-am && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6fb87c0f0b64b1236c63b1f23d83b43a5142718fc3386971ebbcc0e346eb1af8
  package:
    name: gtk-doc-am
    version: "1.32"
    category: dev-util
    requires:
    - name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Meta ebuild for gtk-doc-am
    uri:
    - ""
    buildtimestamp: 2023-08-16 16:36:53.647709181 +0000 UTC m=+55.349121529
    labels:
      emerge.packages: dev-util/gtk-doc-am
      kit: gnome-kit
      original.package.name: dev-util/gtk-doc-am
      original.package.slot: "0"
      original.package.version: "1.32"
    treedir: /build/packages
  package_dir: /pkgdir/gtk-doc-am
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ff3f452af20dfc4a2884872af6b1d793bc25c656f17e90360fed7302dd419879
compressiontype: zstd
files:
- var/db/pkg/dev-util/gtk-doc-am-1.32/BUILD_TIME
- var/db/pkg/dev-util/gtk-doc-am-1.32/CATEGORY
- var/db/pkg/dev-util/gtk-doc-am-1.32/CBUILD
- var/db/pkg/dev-util/gtk-doc-am-1.32/CFLAGS
- var/db/pkg/dev-util/gtk-doc-am-1.32/CHOST
- var/db/pkg/dev-util/gtk-doc-am-1.32/COUNTER
- var/db/pkg/dev-util/gtk-doc-am-1.32/CXXFLAGS
- var/db/pkg/dev-util/gtk-doc-am-1.32/DEFINED_PHASES
- var/db/pkg/dev-util/gtk-doc-am-1.32/DESCRIPTION
- var/db/pkg/dev-util/gtk-doc-am-1.32/EAPI
- var/db/pkg/dev-util/gtk-doc-am-1.32/FEATURES
- var/db/pkg/dev-util/gtk-doc-am-1.32/IUSE
- var/db/pkg/dev-util/gtk-doc-am-1.32/IUSE_EFFECTIVE
- var/db/pkg/dev-util/gtk-doc-am-1.32/KEYWORDS
- var/db/pkg/dev-util/gtk-doc-am-1.32/LDFLAGS
- var/db/pkg/dev-util/gtk-doc-am-1.32/LICENSE
- var/db/pkg/dev-util/gtk-doc-am-1.32/PDEPEND
- var/db/pkg/dev-util/gtk-doc-am-1.32/PF
- var/db/pkg/dev-util/gtk-doc-am-1.32/SIZE
- var/db/pkg/dev-util/gtk-doc-am-1.32/SLOT
- var/db/pkg/dev-util/gtk-doc-am-1.32/USE
- var/db/pkg/dev-util/gtk-doc-am-1.32/environment.bz2
- var/db/pkg/dev-util/gtk-doc-am-1.32/gtk-doc-am-1.32.ebuild
- var/db/pkg/dev-util/gtk-doc-am-1.32/repository
package_cacheimage: ""
runtime:
  name: gtk-doc-am
  version: "1.32"
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Meta ebuild for gtk-doc-am
  uri:
  - ""
  labels:
    emerge.packages: dev-util/gtk-doc-am
    kit: gnome-kit
    original.package.name: dev-util/gtk-doc-am
    original.package.slot: "0"
    original.package.version: "1.32"
